<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>Alerts
        </title>
        <link rel="stylesheet" href="../../../dist/css/plumcss.css">
        <link rel="stylesheet" href="../../../dist/css/plumcss_colors.css">
    </head>
    <body class="bg-grey-1">
        <div class="col-16 mx-a vh-100 pt-25">
            <h1 class="tx-bluegrey-6">  
                Alertas simples
            </h1>
            <div class="alert alert--success mb-8">
                <div class="alert-close">
                    &times;
                </div>
                <p class="tx-bold tx-16 mb-1">
                    Correcto
                </p>
                <p class="m-0">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quo cum, sit ducimus voluptates esse omnis temporibus perspiciatis aliquid incidunt fuga labore eos vitae, corporis harum ullam blanditiis? Sed, consequatur rem.
                </p>
            </div>
            <div class="alert alert--warning mb-8">
                <div class="alert-close">
                    &times;
                </div>
                <p class="tx-bold tx-16 mb-1">
                    Cuidado
                </p>
                <p class="m-0">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quo cum, sit ducimus voluptates esse omnis temporibus perspiciatis aliquid incidunt fuga labore eos vitae, corporis harum ullam blanditiis? Sed, consequatur rem.
                </p>
            </div>
            <div class="alert alert--danger mb-8">
                <div class="alert-close">
                    &times;
                </div>
                <p class="tx-bold tx-16 mb-1">
                    Peligro                    
                </p>
                <p class="m-0">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quo cum, sit ducimus voluptates esse omnis temporibus perspiciatis aliquid incidunt fuga labore eos vitae, corporis harum ullam blanditiis? Sed, consequatur rem.
                </p>
            </div>
            <div class="alert alert--info mb-10">
                <div class="alert-close">
                    &times;
                </div>
                <p class="tx-bold tx-16 mb-1">
                    Información
                </p>
                <p class="m-0">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quo cum, sit ducimus voluptates esse omnis temporibus perspiciatis aliquid incidunt fuga labore eos vitae, corporis harum ullam blanditiis? Sed, consequatur rem.
                </p>
            </div>
            <h3 class="tx-bluegrey-6">
                Estilizar alertas
            </h3>
            <div class="alert alert--info rounded-0 border-t-4 mb-8">
                <div class="alert-close">
                    &times;
                </div>
                <p class="tx-bold tx-16 mb-1">
                    Información
                </p>
                <p class="m-0">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quo cum, sit ducimus voluptates esse omnis temporibus perspiciatis aliquid incidunt fuga labore eos vitae, corporis harum ullam blanditiis? Sed, consequatur rem.
                </p>
            </div>
            <div class="alert alert--success rounded-10 rounded-t-0 border-t-4 mb-8">
                <div class="alert-close">
                    &times;
                </div>
                <p class="tx-bold tx-16 mb-1">
                    Correcto
                </p>
                <p class="m-0">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quo cum, sit ducimus voluptates esse omnis temporibus perspiciatis aliquid incidunt fuga labore eos vitae, corporis harum ullam blanditiis? Sed, consequatur rem.
                </p>
            </div>
            <div class="alert alert--danger rounded-0 border-l-4 mb-8">
                <div class="alert-close">
                    &times;
                </div>
                <p class="tx-bold tx-16 mb-1">
                    Peligro                    
                </p>
                <p class="m-0">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quo cum, sit ducimus voluptates esse omnis temporibus perspiciatis aliquid incidunt fuga labore eos vitae, corporis harum ullam blanditiis? Sed, consequatur rem.
                </p>
            </div>
            <div class="alert alert--warning mb-8 rounded-0 border-r-4">
                <div class="alert-close">
                    &times;
                </div>
                <p class="tx-bold tx-16 mb-1">
                    Cuidado
                </p>
                <p class="m-0">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quo cum, sit ducimus voluptates esse omnis temporibus perspiciatis aliquid incidunt fuga labore eos vitae, corporis harum ullam blanditiis? Sed, consequatur rem.
                </p>
            </div>
        </div>
    </body>
</html>